html {
  overflow-x: hidden;
}

.header {
  background-color: #fff !important;
}

.m-none {
  margin: 0px !important;
}

a.btn-grey:hover {
  color: #fff !important;
}

.body_header1 .site-header {
  background: #fff;
}

.home .wpcf7 p {
  color: white;
}

.home.en .startup__title {
  margin-top: 15px !important;
}

.faq-tab h4 {
  background-color: #e41e2e;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default,
#ui-datepicker-div .ui-widget-header .ui-state-default,
#ui-datepicker-div .ui-button,
html #ui-datepicker-div .ui-button.ui-state-disabled:hover,
html #ui-datepicker-div .ui-button.ui-state-disabled:active {
  padding: 5px 10px;
}

.template-zo_counter h3 {
  color: #565654;
}

.single .wpb_button.btn-bg-white {
  color: white !important;
}

.faq-tab h4 a {
  color: white !important;
}

.faq-tab .vc_tta-controls-icon:before,
.faq-tab .vc_tta-controls-icon:after {
  border-color: white !important;
}

a.btn-rosso:hover {
  color: #aaa !important;
}

#cs-header {
  line-height: 78px;
}

.menu-item-language {
  background-color: #e41e2e;
  padding: 0px 3px;
}

.menu-item-language a {
  color: white !important;
}

.footer-default .textwidget {
  padding-bottom: 3px;
}

.reparto select {
  background-color: #e8eeef;
  width: 100%;
  height: 40px;
}

/* CSS solo per pagine interne*/
.widgettitle:after {
  display: none !important;
}

h2.widgettitle span {
  color: #e41e2e !important;
  font-family: 'Noto Sans' !important;
}

.testo-pagina {
  color: #3c3c3b;
}

#bannerino a.pagine-interne::after {
  display: none;
}

.page-title h1 {
  font-weight: 800;
  font-size: 44px !important;
  /*text-shadow: 2px 2px 2px black !important;*/
}

.page-title #page-title-text {
  text-align: left;
}

#primary .mondo {
  background-position: center !important;
  background-image: none !important;
  min-height: 460px;
}
#primary .mondo #planet {
  position: absolute;
  margin-top: 60px;
  left: 50%;
  transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  height: 400px;
  overflow: hidden;
  z-index: 1;
}
#primary .mondo .appari {
  z-index: 9;
}

footer#footer-bottom {
  background-color: #464a51 !important;
  color: white !important;
  padding-bottom: 0;
}

#footer-bottom a {
  color: white !important;
}

footer .barra-bottom {
  background-color: #333333 !important;
  color: white;
}

.btn-grey {
  background-color: #e41e2e;
  color: white !important;
  border-color: white !important;
  text-transform: initial;
}

.banner-home .vc_column-inner {
  border: 3px solid whitesmoke;
}

.banner-home {
  padding: 15px;
}

.banner-home:hover {
  /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
  /*-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
}

.banner-home img:hover {
  -webkit-filter: brightness(50%);
  filter: brightness(50%);
}

/* NUOVO MENU*/
.nav-menu {
  background-color: white;
}

/*
.nav-menu li#menu-item-5191:before,
.nav-menu li#menu-item-5778:before,
.nav-menu li#menu-item-5829:before,
.nav-menu li#menu-item-5822:before,
.nav-menu li#menu-item-5815:before {
  background: url(/wp-content/themes/thiago/assets/images/usergroup.png);
  content: "";
  position: absolute;
  width: 22px;
  height: 20px;
  top: 37%;
  left: 13px;
}*/
.nav-menu #menu-item-5191,
.nav-menu #menu-item-5778,
.nav-menu #menu-item-5829,
.nav-menu #menu-item-5822,
.nav-menu #menu-item-5815 {
  background-color: #e41e2e;
  padding-left: 10px;
  padding-right: 10px;
}
.nav-menu li#menu-item-5191 a,
.nav-menu li#menu-item-5778 a,
.nav-menu li#menu-item-5829 a,
.nav-menu li#menu-item-5822 a,
.nav-menu li#menu-item-5815 a {
  color: white !important;
}

.nav-menu > li#menu-item-5191:hover > a,
.nav-menu > li#menu-item-5778:hover > a,
.nav-menu > li#menu-item-5829:hover > a,
.nav-menu > li#menu-item-5822:hover > a,
.nav-menu > li#menu-item-5815:hover > a {
  color: white !important;
}

.main-navigation .nav-menu > li > a,
.main-navigation .nav-menu > ul > li > a {
  color: black !important;
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 400;
  text-transform: initial;
}

.appari .wpb_wrapper {
  padding: 9px;
}

h2.titolo-appari {
  color: #353533;
  font-weight: bold;
  font-size: 25px;
}

.appari:hover .wpb_wrapper {
  background-color: #e41e2e;
  color: white;
}

.appari:hover h2.titolo-appari,
.appari:hover .wpb_wrapper p {
  color: white;
  padding: 10px;
}

h2.titolo-appari:after {
  border-bottom: 3px solid white;
  width: 27px;
  position: absolute;
  content: '';
  left: 49px;
  margin-top: 46px;
}

.mondo .wpb_wrapper p {
  color: transparent;
}

/*Convertire in .home*/
html .home .wpcf7 #form-submit {
  background: white !important;
  border: 2px solid white !important;
  float: left;
  color: red !important;
  font-weight: bold;
  padding: 11px 116px !important;
  text-align: center;
  border-radius: 0px;
}

.form-contact a {
  color: #fff !important;
}

.home .vc_grid-item .vc_gitem-zone {
  background-size: contain !important;
}

.data-home .day {
  line-height: 9px;
  font-size: 16px;
  color: #e41e2e;
  font-weight: bold;
}

.data-home {
  background-image: url(/wp-content/themes/thiago/assets/images/calendario.png);
  height: 49px;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 21px;
  padding-top: 21px;
}

p.month {
  text-transform: uppercase;
  margin-top: -25px !important;
  color: black;
  font-weight: 600;
  font-size: 13px;
}

.lvca-posts-carousel
  .lvca-posts-carousel-item
  .lvca-entry-text-wrap
  .entry-summary {
  text-align: left;
}

#primary .content .entry-title {
  font-size: 18px !important;
  text-align: left;
}

#primary .content .entry-title a {
  line-height: 26px !important;
}
#assignTicketAgentId {
  height: 250px;
  width: 50%;
}

.rtb-booking-form input[type='checkbox'],
.rtb-booking-form input[type='radio'] {
  width: 33px !important;
}

div.wpcf7 .screen-reader-response {
  background-color: green;
  color: white;
  padding: 10px;
}

.home .vc_gitem-animated-block {
  height: 278px;
}

.disabilitato {
  background-color: #888 !important;
  color: white !important;
  pointer-events: none;
}

.entry-content h4,
.comment-content h4 {
  height: 43px;
}

.lvca-portfolio-wrap
  .lvca-portfolio
  .lvca-portfolio-item
  .lvca-entry-text-wrap {
  margin: 0px !important;
}
/*NEWS*/
#primary .content .entry-title {
  margin: 0px 0 !important;
  font-size: 15px !important;
}

.content .entry-title {
  height: auto !important;
}

.Note textarea {
  height: 88px;
}

.pratiche div {
  margin-bottom: 13px;
}

.pratiche input,
textarea {
  background: rgba(255, 255, 255, 0.1);
  background-color: rgba(255, 255, 255, 0.1);
  border: none;
  border-radius: 4px;
  font-size: 16px;
  margin: 0;
  outline: 0;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #e8eeef;
  color: #8a97a0;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
}

.colli,
.di-cui-bancali {
  display: inline-block;
  margin-right: 22px;
  width: 162px;
}

.di-cui-camion input {
  width: 162px !important;
}

.rtb-text.di-cui-camion {
  border-top: 1px dashed black;
  padding-top: 10px;
  width: 63%;
}

.contact .date::after {
  background: url('/wp-content/themes/thiago/assets/images/calendar.png');
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  margin-left: 12px;
}

legend {
  font-family: Lato;
}

#rtb-date,
#rtb-time {
  cursor: help;
  max-width: 10em;
}

#rtb-note-costi-extra,
#rtb-note {
  width: 100%;
  max-width: 100%;
}

.rtb-booking-form {
  margin-bottom: 30px;
  font-family: Lato !important;
}

.rtb-text label,
.rtb-select label {
  font-family: Lato;
  color: #888888 !important;
}

.rtb-booking-form button[type='submit'] {
  margin-left: 12px;
  color: white;
  background-color: #e61b23;
  border: 1px solid white;
  padding: 8px;
  text-transform: uppercase;
  font-size: 12px;
  font-family: Lato;
}

.picker--focused .picker__day--selected,
.picker__day--selected,
.picker__day--selected:hover {
  background: #ec1700 !important;
}

.picker__month,
.picker__year {
  text-transform: capitalize;
}

.ui-accordion-content {
  display: block !important;
}

.tag {
  background-color: #f7f7f7;
  text-align: center;
}

#wpsp_create_ticket_guest #create_ticket_container {
  padding-bottom: 50px;
  padding-top: 50px;
}

.page-id-3182 .tag,
.page-template-page-sidebar .tag {
  background-color: white !important;
}

.tag a:hover,
.page-template-page-sidebar a:hover {
  color: red !important;
}

.archive .main-navigation ul.nav-menu > li > a,
.main-navigation .nav-menu > ul > li > a {
  color: black;
}

.archive .main-navigation ul.nav-menu > li > ul li a,
.main-navigation .nav-menu > ul > li > ul li a {
  color: white;
}

.detail-author {
  display: none !important;
}

#main #primary .content .entry-archive ul .btn-blog {
  background: #dd3333;
}

.home .vc_gitem-zone {
  background-color: white !important;
}

.menuancora li {
  margin-left: 15px;
}

.menuancora li a {
  font-size: 16px;
  color: #0b0b0b;
  text-transform: uppercase;
}

.info {
  padding-top: 10px;
}

.post-3393 .widgettitle,
.post-3426 .widgettitle,
.post-3599 .widgettitle,
.post-3668 .widgettitle {
  text-align: center;
}
.bannerini {
  width: 12.5%;
  float: left;
}
#back_to_top {
  border: 1px solid red !important;
}
.centra {
  margin: 0px auto;
  display: block;
}

.popup-content {
  height: 80px !important;
}
#bannerino a.pagine-interne {
  color: black !important;
  border: none !important;
  letter-spacing: 0px !important;
}
#bannerino span p {
  color: black;
  width: 50%;
  margin: 0px auto;
  font-family: 'Noto Sans';
}
.alzab span {
  top: 39% !important;
}
.testo-pagina {
  padding-top: 10px;
}
.widgettitle::after {
  margin-top: 5px !important;
}
#bannerino a.pagine-interne::after {
  content: ' ';
  display: block;
  border: 1px solid red;
  width: 4%;
  margin: 0px auto;
}
.page-template-default .page-title {
  height: 480px;
}
.page-template .page-title {
  height: 480px;
}
.page-template-default .page-title #page-title-text {
  margin-top: 10%;
}
.page-template .page-title #page-title-text {
  margin-top: 10%;
}
#page .btn-arrow::after {
  content: '' !important;
}
.sticky-popup .popup-header {
  background-color: #dd3333 !important;
}
.zo-fancyboxes-body > div {
  padding-left: 20px;
  background-color: rgb(248, 248, 248);
  padding-top: 0px;
  padding-bottom: 32px;
  margin-bottom: 20px !important;
  border: 8px solid white;
  height: 388px;
}
.text-widget .widgettitle {
  font-size: 29px !important;
}
.zo-counter-wraper .zo-counter-body div .zo-counter {
  font-size: 50px !important;
  color: #e41e2e !important;
  font-weight: 900;
  font-family: Montserrat;
}
.contatori p {
  color: black;
  font-weight: 900;
}
.zo-counter-wraper .zo-counter-body {
  padding: 0px 0px !important;
  margin-top: 30px;
}
.home footer#footer-bottom {
  padding-top: 0px !important;
  padding-bottom: 12px !important;
}
#footer-bottom {
  padding-top: 10px !important;
}
#footer-bottom,
#footer-bottom a {
  color: #989797 !important;
}
#footer-bottom {
  background-color: #f7f7f7 !important;
}
body #main {
  padding-bottom: 0px !important;
}
.footer-default .textwidget {
  font-size: 15px !important;
}
.widgettitle::after {
  content: ' ';
  display: block;
  border: 1px solid red;
  width: 4%;
  margin: 0px auto;
}
.contattaci .widgettitle::after {
  border: 1px solid white;
}
.btn-grey {
  padding: 9px !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.form-contact input[type='email'],
.form-contact input[type='text'],
.form-contact input[type='tel'] {
  background-color: #ccc !important;
  border: none !important;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
}

.home #page .btn.wpb_btn-success {
  border: 0px !important;
  border-radius: 0px !important;
  font-weight: bold;
}

#page .contattigrigio .btn.wpb_btn-success {
  background: #e41e2e !important;
  border-radius: 8px;
  text-align: center;
  padding: 0px;
  padding-right: 0px !important;
  width: 40%;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Noto Sans';
  padding: 10px 15px;
}
#page .contattigrigio .btn.wpb_btn-success:hover {
  color: #fff !important;
}
.footer-default .textwidget {
  padding-bottom: 36px;
}
.contattigrigio input::-webkit-input-placeholder {
  color: white !important;
}

.contact-1 h2.contact-page__title {
  font-size: 20px !important;
  line-height: 28px !important;
  font-weight: bold !important;
  font-family: 'Noto Sans' !important;
  color: #464a51 !important;
  letter-spacing: 1.5px;
}

.contact-1 ul.contact-office {
  list-style: none !important;
  line-height: 30px;
  font-family: 'Noto Sans';
  color: #464a51;
  font-size: 14px;
}

.contact-1 ul.contact-office li {
  line-height: 30px;
  font-family: 'Noto Sans';
  color: #464a51;
  font-size: 14px;
}

.contact-1 .office-contact {
  font-size: 14px;
  line-height: 27px;
  font-family: 'Noto Sans';
  color: #464a51;
  margin-top: 60px !important;
}

.office-contact__title {
  font-weight: bold;
  margin-bottom: 15px;
}

.zo-grid-title {
  font-size: 25px;
  line-height: 27px;
  margin: 16px 0px;
  color: black;
  min-height: 85px;
}

.zo-grid-time {
  color: #e41e2e;
  font-style: italic;
  font-weight: bold;
}

.zo-grid-item {
  padding-bottom: 50px;
}

.detail-comment {
  display: none !important;
}

.zo_social_share ul.zo-social li a i:hover {
  color: red !important;
}

.contattigrigio input:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
}

.contattigrigio input::-moz-placeholder {
  /* Firefox 19+ */
  color: white !important;
}

.contattigrigio input:-ms-input-placeholder {
  color: white !important;
}

.form-contact input::placeholder {
  color: #a1a1a1;
}

.form-contact textarea::placeholder {
  color: #a1a1a1 !important;
  font-weight: 400;
}

.btn-grey:hover {
  color: #000000 !important;
}

#main #primary .content .entry-title a:hover {
  color: red;
}

.page .contattigrigio .form-contact input[type='email'],
.page .contattigrigio .form-contact input[type='text'],
.page .contattigrigio .form-contact input[type='tel'],
.page .contattigrigio .form-contact textarea {
  background-color: rgb(220 220 220 / 40%) !important;
  text-transform: none !important;
}

.page .contattigrigio .form-contact input[type='email']::placeholder,
.page .contattigrigio .form-contact input[type='text']::placeholder,
.page .contattigrigio .form-contact input[type='tel']::placeholder,
.page .contattigrigio .form-contact textarea::placeholder {
  color: #464a51 !important;
  font-size: 11px;
  position: relative;
  bottom: 10px;
  right: 0px;
  letter-spacing: 2px;
}

.popup-content input,
textarea,
select {
  width: 100%;
  min-height: 47px;
  height: 47px;
  -webkit-appearance: menulist-button;
  font-weight: bold !important;
  text-transform: uppercase !important;
  font-size: 10px !important;
  letter-spacing: 2px;
  color: #464a51 !important;
  padding-left: 10px;
}

.page .contattigrigio .form-contact textarea::placeholder {
  bottom: 0px;
  left: 5px;
}

.page .form-contact textarea::placeholder {
  margin-left: 20px !important;
  padding-left: 10px !important;
  padding-top: 10px !important;
}

.page .contattigrigio .form-contact textarea::-webkit-input-placeholder {
  bottom: 0px;
  left: 5px;
}

.form-contact > div {
  padding: 0px 15px 15px 0px;
}

.form-contact h4 {
  font-size: 16px;
  line-height: 27px;
  color: #464a51 !important;
}

.form-contact p {
  font-size: 14px !important;
  line-height: 27px;
  color: #464a51 !important;
}

.form-contact a.iubenda-nostyle.no-brand.iubenda-embed {
  color: #464a51 !important;
  font-weight: bold;
  font-size: 16px;
}

span.wpcf7-form-control-wrap.checkbox-cond-privacy {
  margin-right: 10px;
}

.form-contact .form-contact__checkbox-privacy {
  font-size: 16px !important;
  color: #464a51 !important;
}

.form-contact input[type='email'],
.form-contact input[type='text'],
.form-contact input[type='tel'] {
  background-color: #fff !important;
  border: none !important;
  color: #a1a1a1;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Noto Sans';
}
.form-contact textarea {
  background-color: #fff !important;
  color: #a1a1a1;
  font-family: 'Noto Sans';
  font-weight: bold;
}
.form-contact span textarea::placeholder {
  color: #a1a1a1 !important;
  font-weight: bold;
}
#masthead #cs-header #header-logo img {
  height: 70px !important;
}
.header .main-navigation ul.nav-menu > li:hover > a {
  color: red !important;
}
.zo-fancyboxes-body h3 {
  text-align: center !important;
}
body h3 {
  font-family: 'Noto Sans' !important;
}
#zo-fancy-box .fancy-box-content p {
  text-align: justify;
}
.riga-pagina .container-fluid {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.menu-item-language ul.sub-menu {
  min-width: auto !important;
  width: 100px;
}
#bannerino span {
  position: absolute;
  text-align: center;
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
  display: none;
}

.form-contact textarea {
  border: 0 !important;
}

.home__contact-block .form-contact h4 {
  color: #fff !important;
}

.home__contact-block .form-contact p {
  color: #fff !important;
}

.home .home__contact-block .form-contact a.iubenda-nostyle {
  color: #fff !important;
}

.form-contact h4 {
  color: #fff;
}

#bannerino a {
  text-decoration: none;
  color: Red !important;
  border: 5px solid red;
  padding: 11px;
  font-size: 20px !important;
  font-weight: bold !important;
  font-family: 'Noto Sans' !important;
  letter-spacing: 5px;
}

#bannerino:hover span {
  display: flex;
  height: 100%;
  top: 0 !important;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

div#bannerino:hover {
  display: flex;
  align-items: center;
  justify-content: center;
}

#cust1,
#cust2,
#cust3,
#cust4 {
  height: 40px;
  width: 95%;
}

#bannerino:hover img {
  opacity: 0.1;
}
#menu-item-3244 > a:first-child,
#menu-item-3452 > a:first-child,
#menu-item-3417 > a:first-child {
  border: 2px solid white;
  padding: 12px;
}
.main-navigation ul.sub-menu,
.main-navigation ul.children {
  min-width: 200px;
  background-color: transparent !important;
  box-shadow: none;
  z-index: 99;
  text-align: left;
  border-top: 4px solid red !important;
}
/*#page .btn.wpb_btn-success {padding-right: 23px !important;}*/
.page-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px !important;
  color: white !important;
  /*text-shadow: 7px 0px 20px black;*/
  font-size: 40px !important;
  font-weight: 800 !important;
}

.page-sub-title {
  color: white;
  font-size: 15px;
  /*text-shadow: 2px 2px 2px black;*/
  padding-top: 9px;
}

.page-title {
  margin-bottom: 25px;
}
.main-navigation ul li:hover > ul {
  border-left: 1px solid white !important;
  border-right: 1px solid white !important;
}
.menu-main-menu .main-navigation ul.sub-menu li a,
.main-navigation ul.children li a {
  color: white !important;
}
.entry-content h3,
.comment-content h3 {
  font-weight: bold !important;
}
.main-navigation ul.nav-menu > li > ul li,
.main-navigation .nav-menu > ul > li > ul li {
  text-transform: uppercase;
}
/*
.main-navigation ul.sub-menu li:hover,
.main-navigation ul.children li:hover {
  background-color: transparent !important;
}*/
.contatori p {
  font-size: 15px !important;
}
.home .form-contact textarea {
  border-radius: 0 !important;
  color: #a1a1a1;
}
#post-1294 .text-widget2 .widgettitle {
  text-align: center;
}

.picker__day {
  font-weight: 700 !important;
}

@media (min-width: 992px) {
  .main-navigation ul.nav-menu > li > ul li a {
    padding-left: 15px !important;
  }
}

.menu-item-language {
  background-color: #e41e2e !important;
}

.rtb-booking-form legend:before {
  background: #dd3333;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-radius: 15px 15px 15px 0;
}

.n-matricola,
.data-consegna-effettiva,
.documentazione-conforme,
.note-costi-extra {
  display: none;
}

.rtb-booking-form .reservation legend:before {
  content: '1';
}

.rtb-booking-form .contact legend:before {
  content: '2';
}

.rtb-booking-form legend {
  padding: 0 0em !important;
}

.rtb-booking-form input[type='text'],
.rtb-booking-form input[type='date'],
.rtb-booking-form input[type='datetime'],
.rtb-booking-form input[type='email'],
.rtb-booking-form input[type='number'],
.rtb-booking-form input[type='search'],
.rtb-booking-form input[type='time'],
.rtb-booking-form input[type='url'],
.rtb-booking-form input[type='tel'],
.rtb-booking-form textarea,
.rtb-booking-form select {
  background: rgba(255, 255, 255, 0.1);
  border: none;
  border-radius: 4px;
  font-size: 16px;
  margin: 0;
  outline: 0;
  padding: 7px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #e8eeef;
  color: #8a97a0;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset;
}
.rtb-booking-form input[type='text']:focus,
.rtb-booking-form input[type='date']:focus,
.rtb-booking-form input[type='datetime']:focus,
.rtb-booking-form input[type='email']:focus,
.rtb-booking-form input[type='number']:focus,
.rtb-booking-form input[type='search']:focus,
.rtb-booking-form input[type='time']:focus,
.rtb-booking-form input[type='url']:focus,
.rtb-booking-form input[type='tel']:focus,
.rtb-booking-form textarea:focus,
.rtb-booking-form select:focus {
  background: #d2d9dd;
}
.rtb-booking-form select {
  -webkit-appearance: menulist-button;
  height: 35px;
  width: 352px;
}
.rtb-booking-form .number {
  background: #1abc9c;
  color: #fff;
  height: 30px;
  width: 30px;
  display: inline-block;
  font-size: 0.8em;
  margin-right: 4px;
  line-height: 30px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  border-radius: 15px 15px 15px 0px;
}

.rtb-booking-form input[type='submit'],
.rtb-booking-form input[type='button'] {
  position: relative;
  display: block;
  padding: 19px 39px 18px 39px;
  color: #fff;
  margin: 0 auto;
  background: #1abc9c;
  font-size: 18px;
  text-align: center;
  font-style: normal;
  width: 100%;
  border: 1px solid #16a085;
  border-width: 1px 1px 3px;
  margin-bottom: 10px;
}
.rtb-booking-form input[type='submit']:hover,
.rtb-booking-form input[type='button']:hover {
  background: #109177;
}

.banner img {
  display: block;
}

ul.elencohome {
  margin-left: 30px !important;
  color: #464a51;
}

#elencohome {
  color: #464a51;
}

ul.elencohome li {
  position: relative;
}

.update > div {
  background-color: white !important;
  border: 1px solid #e8e5e5 !important;
}

a.btn-rosso:hover {
  color: floralwhite;
}

div#bannerino {
  /*border: 10px solid whitesmoke;*/
  padding: 12px !important;
}

/*
div#bannerino:hover,
.zo-grid-item.zo-grid-item:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
*/

.zo-grid-item.zo-grid-item {
  border: 3px solid whitesmoke;
  padding-top: 12px;
}

.leggi {
  margin-top: 20px;
  display: inline-block;
}

/*
ul.elencohome li::before {
  color: #e41e2e;
  

  content: "\25A0";
  

  font-size: 1em;
  

  padding-right: 1em;

  position: absolute;

  top: 0;

  left: 0;
}*/

.lvca-posts-carousel
  .lvca-posts-carousel-item
  .lvca-entry-text-wrap
  .entry-summary {
  color: black;
}

a.btn-rosso {
  background-color: #e41e2e;
  color: white;
  padding: 20px 85px;
  margin-top: 50px;
  display: inline-block;
  letter-spacing: 1px;
  font-size: 14px;
  font-family: 'Noto Sans';
}

.area-clienti a.btn-rosso {
  font-size: 17px !important;
  padding: 20px 0px !important;
  border: 4px solid #e41e2e;
}

.area-clienti a.btn-rosso:hover {
  background-color: white;
  color: black !important;
  border: 4px solid #e41e2e;
  text-decoration: none !important;
}

.lvca-posts-carousel {
  background-color: white;
}

#post-5388 input[type='submit'] {
  background-color: #e41e2e;
  color: white;
  padding: 15px 54px;
  border: 0px;
  margin-left: 14px;
  margin-top: 14px;
}

.wpml-ls-menu-item .wpml-ls-flag {
  display: none !important;
}

.wpml-ls-menu-item .wpml-ls-flag + span {
  color: #fff;
}

#cs-header .container-fluid {
  padding-right: 0px !important;
}

.titolo {
  font-family: 'Noto Sans' !important;
  font-weight: bold;
  color: #e41e2e !important;
}

body h2 {
  font-family: 'Roboto' !important;
}

ul,
ul li {
  font-family: 'Noto Sans' !important;
  font-size: 16px;
  padding-left: 5px;
}

h3.servizi__title {
  font-size: 22px !important;
  font-family: 'Noto Sans';
  line-height: 30px !important;
}

p.servizi__subtitle {
  font-family: 'Noto Sans';
  color: #464a51;
  font-size: 16px;
  line-height: 27px;
  margin-bottom: 30px !important;
  min-height: 85px;
}

.entry-content ul,
.comment-content ul,
.mu_register ul {
  list-style: unset !important;
}

.home .wpb_button,
.home .wpb_content_element,
.home ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px !important;
}

.startup__title {
  font-size: 55px !important;
  line-height: 75px !important;
  font-weight: 700;
  color: #fff;
  text-align: center;
  font-family: 'Noto Sans' !important;
  margin-top: 50px !important;
}

.startup__text {
  text-align: center;
  color: #fff;
  font-family: 'Noto Sans' !important;
  font-size: 30px;
  line-height: 40px !important;
  font-weight: bold;
}

.startup__subtitle {
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
}

.d-none {
  display: none !important;
}

p {
  margin-bottom: 1.6em;
  font-family: 'Noto Sans';
  font-size: 16px;
  line-height: 27px !important;
  color: #000000;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 15px !important;
}

h3.area-riservata__block-title {
  font-size: 22px !important;
  font-family: 'Noto Sans';
  line-height: 30px !important;
  color: #464a51 !important;
  margin: 0px 0 90px 0 !important;
  text-align: center !important;
  padding: 0px 15px;
  text-transform: uppercase;
  min-height: 61px;
}

.area-riservata__block-image {
  min-height: 215px;
}

.area-riservata__block-link {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
}

.area-riservata__block-image img {
  max-width: 150px !important;
  padding-top: 40px;
}

.area-riservata__block-image_small img {
  max-width: 100px !important;
}

.area-riservata__block-image_tiny img {
  max-width: 75px !important;
}

a#tab_ticket_container {
  font-size: 44px;
  font-weight: bold;
  font-family: 'Noto Sans';
  background: transparent;
  color: #464a51;
}

body.page-template-template-assistenza {
  background: rgba(220, 220, 220, 0.45);
}

#wpspLoginAndSignUpDiv {
  padding: 60px 60px 30px 60px !important;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
}

#wpspLoginAndSignUpDiv input[type='text'],
#wpspLoginAndSignUpDiv input[type='password'] {
  line-height: 44px;
  background: rgba(242, 242, 242, 40%);
  opacity: 1;
  border-radius: 8px;
  padding: 0 10px;
  border: 0.5px solid #bdbdbd !important;
}

#wpspLoginAndSignUpDiv input::-webkit-input-placeholder {
  font-size: 16px;
  color: #cccccc !important;
}

#wpspLoginAndSignUpDiv input::placeholder {
  font-size: 16px;
  color: #cccccc !important;
}

#wpspLoginAndSignUpDiv #wpspLoginSubmit {
  width: 100%;
  border-radius: 8px;
  background: #e41e2e !important;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Noto Sans';
  font-weight: bold;
  margin-bottom: 0px !important;
  margin-top: 30px;
}

a.wpspLoginPasswordRec {
  width: 60%;
  font-size: 14px;
  line-height: 19px;
  color: #464a51 !important;
  font-family: 'Noto Sans';
}

.wpspLoginAndSignUpDiv__label-text {
  font-family: 'Noto Sans';
  width: 90%;
  font-size: 18px;
  line-height: 27px;
  color: #464a51;
}

.support_bs label {
  color: #828282;
  margin-bottom: 10px;
  font-weight: 400 !important;
  font-size: 14px;
  line-height: 18px;
}

input#wpsp_submit,
input#wpsp_reset {
  border-radius: 8px !important;
  padding: 0px 15px !important;
  background-color: #e41e2e !important;
  text-transform: uppercase;
  border: 0px !important;
  font-family: 'Noto Sans';
  font-weight: bold;
}

input#wpsp_submit {
  margin-right: 15px;
}

a#tab_ticket_container:hover {
  border: 0px;
}

.wpsp_frm_attachment_container__box {
  display: flex;
  align-items: center;
  background: #fff;
}

.wpsp_frm_attachment_container {
  background: #fff !important;
  padding: 0 15px !important;
  width: 95% !important;
}

.main-navigation ul li:hover > ul {
  margin-left: -3px;
}

.wpsp_frm_attachment_container__box .label-info {
  color: rgb(161 161 161 / 60%) !important;
  text-transform: uppercase;
  font-weight: 700 !important;
  font-family: 'Noto Sans';
  font-size: 13px !important;
  letter-spacing: 1px;
}

.label-info__spam {
  margin-top: 15px;
  font-size: 18px !important;
  line-height: 27px !important;
}

.label-info__spam-check {
  font-size: 16px !important;
  line-height: 27px !important;
  color: #a8a8a8 !important;
  font-weight: 400;
  font-family: 'Noto Sans';
}

#wpsp_nocaptcha td {
  text-align: left !important;
  padding-left: 0px;
  font-size: 18px;
  line-height: 27px;
  color: #a8a8a8;
  padding-top: 10px;
}

.wpsp_frm_attachment_container {
  background-color: #fff;
  padding: 0px 15px;
}

.support_bs .ticket-form input[type='file'] {
  background: #fff !important;
}

.ticket-form {
  margin-bottom: 60px;
}

.support_bs .ticket-form input,
.support_bs .ticket-form button,
.support_bs .ticket-form select,
.support_bs .ticket-form textarea {
  background: #ffffff !important;
  border-radius: 5px;
  padding: 0px 15px !important;
  line-height: 42px !important;
}

.support_bs .ticket-form input::placeholder,
.support_bs .ticket-form textarea::placeholder {
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Noto Sans';
  letter-spacing: 2px;
}

input#wpsp_submit,
input#wpsp_reset,
#page .btn,
html #page .btn,
html #page #wpsp_submit,
html #page #wpsp_reset {
  border: 0px !important;
  background: #e41e38 !important;
}

#reset-pass-submit {
  border: 0px !important;
  background: #e41e38 !important;
  border-radius: 5px;
  margin-top: 30px;
  color: #fff;
  font-weight: bold;
  font-family: 'Noto Sans';
  padding: 10px 15px;
}

#lostpasswordform fieldset {
  border: 0px !important;
}

#lostpasswordform #somfrp_user_info {
  display: block;
  border-radius: 5px;
  padding: 0px 15px !important;
  line-height: 42px !important;
  width: 30%;
  border: 1px solid #dfdcdc;
  background: #efefef !important;
}

#lostpasswordform label[for='email'] {
  margin-top: 25px;
}

/* Responsive */

@media (min-width: 1200px) {
  .peso-kg,
  .volume-totale {
    width: 150px;
  }

  .banner-home {
    padding-left: 5px !important;
    padding-right: 12px !important;
  }

  .banner-home a img {
    padding: 13px;
  }

  textarea {
    height: 150px;
  }

  .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image {
    padding: 11px 10px;
  }

  #primary .content .entry-title {
    height: 100px;
  }

  html .lvca-container button.slick-prev,
  html .lvca-container button.slick-next {
    color: red !important;
  }

  .lvca-posts-carousel
    .lvca-posts-carousel-item
    .lvca-entry-text-wrap
    .entry-summary {
    margin-left: 62px !important;
  }
  .data-home {
    width: 20%;
    float: left;
    margin-top: 21px;
    margin-bottom: 20px;
  }

  #primary .titolo {
    font-size: 36px;
    line-height: 49px;
  }

  .banner-home .vc_column-inner {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .lvca-posts-carousel {
    margin-top: -100px;
  }

  html .ultimenews {
    padding-bottom: 86px !important;
    margin-top: 0px !important;
  }
}

@media (min-width: 962px) and (max-width: 1200px) {
  #cs-header.header-shop,
  #cs-header.header-1 {
    background-color: transparent !important;
  }
}

@media (min-width: 1500px) {
  #menu-main-menu,
  #menu-menu-en,
  #menu-menu-de,
  #menu-menu-es,
  #menu-menu-fr {
    margin-left: 10%;
  }
}

@media (max-width: 962px) {
  .disp {
    transform: translate(-10px, -325px) !important;
  }

  #primary .content .entry-content iframe {
    width: 100%;
  }
  .btn-grey {
    margin: 0px auto;
    display: table;
  }
  .zo-fancyboxes-body > div {
    height: auto !important;
  }
  #form-submit {
    padding-right: 13px !important;
  }

  .form-contact input,
  .form-contact textarea {
    width: 80% !important;
  }

  .text-widget .widgettitle {
    font-size: 20px !important;
  }

  .home .form-contact input[type='text'],
  .home .form-contact textarea,
  .home .form-contact input[type='email'],
  .home .form-contact input[type='tel'] {
    font-size: 13px !important;
  }
  #masthead #cs-header #header-logo img {
    height: 65px !important;
  }
}

@media (max-width: 576px) {
  rs-slide.rs-thiago-3[data-key='rs-119'] rs-sbg {
    background-position: right center !important;
  }
  rs-slide.rs-thiago-3[data-key='rs-127'] rs-sbg {
    background-position: right center !important;
  }
}

@media (max-width: 480px) {
  .alzab span {
    top: 21% !important;
  }

  .appari .wpb_wrapper {
    background-color: #e41e2e;
    color: white;
  }

  .mondo .wpb_wrapper p {
    color: white;
  }

  h2.titolo-appari {
    color: #ffffff !important;
  }

  .home .data-home .day {
    margin-left: 13px !important;
  }

  .data-home .day {
    font-size: 14px !important;
    margin-left: 13px !important;
  }

  .data-home {
    padding-top: 18px !important;
  }

  .slick-track p.month {
    margin-left: 12px !important;
    margin-top: -30px !important;
    font-size: 9px !important;
  }

  #bannerino a {
    font-size: 15px !important;
  }

  .entry-content p,
  .entry-summary p,
  .comment-content p,
  .mu_register p {
    line-height: 1.41429 !important;
  }

  #bannerino span p {
    width: 88% !important;
  }
  .page .page-title h1 {
    font-size: 19px !important;
    margin-top: 26px !important;
  }
  #elencohome {
    margin-left: 15px !important;
  }
  p.startup__subtitle {
    margin-bottom: 60px !important;
  }
  .startup__text {
    font-size: 23px !important;
  }
  .startup__title {
    line-height: 50px !important;
  }
  .item-logo-cooperation h3.titolo {
    font-size: 40px !important;
    text-align: center !important;
  }
  .form-contact input,
  .form-contact textarea {
    width: 100% !important;
  }
  .form-contact span.wpcf7-list-item {
    margin-left: 0px;
  }
  .form-contact #form-submit {
    width: 100%;
  }
  h3.titolo {
    font-size: 30px;
  }
  .ticket-form.col-md-8 {
    margin-top: 60px;
  }
  #page .contattigrigio .btn.wpb_btn-success {
    width: 100%;
  }
  #footer-bottom .container-fluid {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  input[type='checkbox'] {
    height: 13px !important;
    width: 13px !important;
  }
}

@media (max-width: 779px) {
  .page-title h1 {
    font-weight: 500;
    font-size: 30px !important;
    /*text-shadow: 1px 1px 1px black !important;*/
    text-align: center;
  }

  .page-sub-title {
    text-align: center;
  }

  .menu-nuovo-menu-container {
    border: 1px solid #c3c3c3;
  }

  .rev_slider {
    height: 243px !important;
  }
  .above-bg-overlay center {
    font-size: 21px !important;
    margin-top: 25px !important;
  }

  .bannerpvs {
    margin-top: 0px !important;
  }
  .bannerini {
    width: 100% !important;
    float: none !important;
    margin-bottom: 25px;
  }
  .vc_custom_1455550785780 {
    padding-right: 30px !important;
    padding-left: 30px !important;
  }

  #cs-header.header-1 {
    background-color: transparent !important;
    margin-bottom: -100px !important;
  }

  #header-navigation.collapse {
    padding-bottom: 11px;
  }

  #menu-item-3244 > a:first-child,
  #menu-item-3452 > a:first-child,
  #menu-item-3417 > a:first-child {
    border: 0px !important;
    padding: 0px !important;
  }

  .main-navigation ul.sub-menu,
  .main-navigation ul.children {
    border-top: 0px !important;
  }
  .main-navigation ul.nav-menu > li > ul li,
  .main-navigation .nav-menu > ul > li > ul li {
    text-transform: initial !important;
  }
  #back_to_top.on {
    bottom: 53px !important;
  }

  .reservation:after {
    display: none !important;
  }

  .rtb-text.di-cui-camion {
    border-top: 0px;
    width: 33%;
  }
}

@media (max-width: 1200px) {
  .page-template-default .page-title {
    height: auto;
  }
  .page-template .page-title {
    height: auto;
  }
  .page-template-default .page-title #page-title-text {
    margin-top: auto;
  }
  .page-template .page-title #page-title-text {
    margin-top: auto;
  }
  .page-title {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .leggi {
    margin-top: 20px !important;
    display: inline-block;
  }

  .page-title h1 {
    font-size: 35px;
    padding-top: 60px;
  }

  .phones-nav .nav-menu li a {
    color: black !important;
    padding-left: 14px !important;
    padding-top: 7px !important;
  }

  .phones-nav {
    background: transparent !important;
    top: 76% !important;
  }
}

@media (max-width: 1450px) {
  .main-navigation .nav-menu > li > a,
  .main-navigation .nav-menu > ul > li > a {
    font-size: 14px !important;
    padding-left: 8px !important;
  }
}

@media (min-width: 1300px) and (max-width: 1400px) {
  .alzab span {
    top: 30% !important;
  }
}

@media (min-width: 1200px) and (max-width: 1300px) {
  .alzab span {
    top: 20% !important;
  }
}

@media (min-width: 1200px) {
  .zo-grid-categories {
    height: 92px;
  }

  .appari:hover .wpb_wrapper p {
    padding-left: 16px;
  }
}

@media (max-width: 995px) {
  #text-3 .col-md-3 {
    text-align: center !important;
    margin-top: 20px;
  }
}

@media (max-width: 1999px) {
  .data-home .day {
    text-align: left;
    margin-left: 11px;
  }
  p.month {
    text-align: left;
    margin-left: 8px !important;
  }
}

@media (min-width: 800px) and (max-width: 1200px) {
  .tp-caption div {
    font-size: 34px !important;
  }
}
